API ReferenceEmbedding
Mint an embed token (host backend)
A short-lived token for ONE end user of the host and ONE resource. Returned once
(token) with the path to frame (embed_url — the token rides in the URL fragment).
Authorization
HTTPBearer AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/embed/tokens" \ -H "Content-Type: application/json" \ -d '{ "user_email": "[email protected]", "view": "signoff" }'{}